/*     105165 : 버튼      */
.button__105165__ {font-size:0}
.button__105165__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105165__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105165__ a {font-size:15px}
}

/*     105166 : 버튼      */
.button__105166__ {font-size:0}
.button__105166__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105166__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105166__ a {font-size:15px}
}

/*     105167 : 버튼      */
.button__105167__ {font-size:0}
.button__105167__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105167__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105167__ a {font-size:15px}
}

/*     105168 : 버튼      */
.button__105168__ {font-size:0}
.button__105168__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105168__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105168__ a {font-size:15px}
}

/*     105177 : 버튼      */
.button__105177__ {font-size:0}
.button__105177__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105177__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105177__ a {font-size:15px}
}

/*     105169 : 타이틀 텍스트      */
.title__105169__ {position:relative;font-size:0}
.title__105169__:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:3px;background:#373334;}
.title__105169__ p {
	display:inline-block;position:relative;z-index:1;margin:0;padding:0 10px 0 0;background:#fff;
	font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:-.03em;
}
.title__105169__ p:before {content:'';}

@media all and (min-width:1024px){
	.title__105169__:before {bottom:4px;}
	.title__105169__ p {font-size:26px}
}

/*     105162 : 이미지 (비율형)      */
.img_ratio__105162__ {max-width:100%;vertical-align:top}
.img_ratio__105162__ * {box-sizing:border-box}
.img_ratio__105162__ a {display:block;vertical-align:top}
.img_ratio__105162__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105162__ img {width:auto}
}

/*     105142 : 장문 텍스트      */
.textarea__105142__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__105142__ p {font-size:16px; line-height:1.6em;}
}

/*     105163 : 이미지 (비율형)      */
.img_ratio__105163__ {max-width:100%;vertical-align:top}
.img_ratio__105163__ * {box-sizing:border-box}
.img_ratio__105163__ a {display:block;vertical-align:top}
.img_ratio__105163__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105163__ img {width:auto}
}

/*     105170 : 공백      */
.solid_line__105170__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__105170__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105170__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105170__ {height:20px}
}

/*     105171 : 타이틀 텍스트      */
.title__105171__ {position:relative;font-size:0}
.title__105171__:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:3px;background:#373334;}
.title__105171__ p {
	display:inline-block;position:relative;z-index:1;margin:0;padding:0 10px 0 0;background:#fff;
	font-size:16px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:-.03em;
}
.title__105171__ p:before {content:'';}

@media all and (min-width:1024px){
	.title__105171__:before {bottom:4px;}
	.title__105171__ p {font-size:22px}
}

/*     105173 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105173__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105173__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105173__ ul li:first-child {margin-top:0}
.text_list__105173__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__105173__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__105173__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105173__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105173__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105173__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105173__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105173__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105173__ ul li {font-size:15px}
}

/*     105172 : 타이틀 텍스트      */
.title__105172__ {position:relative;font-size:0}
.title__105172__:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:3px;background:#373334;}
.title__105172__ p {
	display:inline-block;position:relative;z-index:1;margin:0;padding:0 10px 0 0;background:#fff;
	font-size:16px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:-.03em;
}
.title__105172__ p:before {content:'';}

@media all and (min-width:1024px){
	.title__105172__:before {bottom:4px;}
	.title__105172__ p {font-size:22px}
}

/*     105175 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105175__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105175__ ul li:first-child {margin-top:0}
.text_list__105175__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__105175__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__105175__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105175__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105175__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105175__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105175__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105175__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105175__ ul li {font-size:15px}
}

/*     105176 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105176__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105176__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105176__ ul li:first-child {margin-top:0}
.text_list__105176__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__105176__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__105176__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105176__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105176__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105176__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105176__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105176__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105176__ ul li {font-size:15px}
}

